/*HEADER*/
header {
    position: sticky;
    top: 0;
    z-index: 1000;
    background: #f5e0ea;
    padding: 10px;
    -webkit-box-shadow: 0 5px 25px rgba(0, 0, 0, 0, 15);
    box-shadow: 0 5px 25px rgba(0, 0, 0, 0, 15);
}

.py-3 {
    padding-top: 1rem!important;
    padding-bottom: 1rem!important;
}

.mb-4 {
    margin-bottom: 1.5rem!important;
}
.justify-content-center {
    justify-content: center!important;
}
.flex-wrap {
    flex-wrap: wrap!important;
}

.header__img {
    height: 100px;
    width: 100px;
}

.nav-pills {
    --bs-nav-pills-border-radius: var(--bs-border-radius);
    --bs-nav-pills-link-active-color: #f5f5f5;
    --bs-nav-pills-link-active-bg: #722956;
    justify-content: center;
    align-items: center;
}

*,
::after,
::before {
    box-sizing: border-box;
}

user agent stylesheet li {
    display: list-item;
    text-align: -webkit-match-parent;
}

.nav-pills .nav-link {
    border-radius: 5px;
    padding: 5px 10px;
}
           
.nav-pills .nav-link.active {
    background-color: #722256 !important; /* Цвет фона для активной кнопки */
    color: #ffffff !important; /* Цвет текста на активной кнопке */
}

.nav {
    --bs-nav-link-padding-x: 1rem;
    --bs-nav-link-padding-y: 0.5rem;
    --bs-nav-link-font-weight: ;
    --bs-nav-link-color: #fff var(--bs-link-color);
    --bs-nav-link-hover-color: #722256 var(--bs-link-hover-color);
    --bs-nav-link-disabled-color: var(--bs-secondary-color);
    display: flex;
    flex-wrap: wrap;
    padding-left: 0;
    margin-bottom: 0;
    list-style: none;
    flex: 1;
    text-align: center;
}

.p-md-5{
    background-image: url(obshii.png);
}

.product-device-2 {
    top: -25%;
    right: auto;
    bottom: 0;
    left: 5%;
    background-color: #e5e5e5;
}

.product-device {
    position: absolute;
    right: 10%;
    bottom: -30%;
    width: 300px;
    height: 540px;
    background-color: #722256;
    border-radius: 21px;
    transform: rotate(30deg);
}

.product-device::before {
    position: absolute;
    top: 10%;
    right: 10px;
    bottom: 10%;
    left: 10px;
    content: "Привет, у меня появился вопрос, обсудим?";
    background-color: rgb(245, 224, 234);
    border-radius: 5px;
}

.product-device-2::before {
    position: absolute;
    top: 10%;
    right: 10px;
    bottom: 10%;
    left: 10px;
    content: "Массажный салон Нирвана ..................................Здравствуйте, конечно, подскажите, что вас интересует?) ";
    background-color: rgba(245, 224, 234);
    border-radius: 5px;
}

.mx-auto{
    display: block;
    font-size: 19px;
    margin: 20px;
    padding: 20px;
}

.text-bg-dark {
    color: #fff!important;
    background-color: RGBA(var(--bs-warning-rgb),var(--bs-bg-opacity,1))!important;
}

.feature-icon-small {
    width: 3rem;
    height: 3rem;
}

.justify-content-center {
    justify-content: center!important;
}

.d-inline-flex {
    display: inline-flex!important;
}
.text-bg-primary {
    color: #fff!important;
    background-color: RGBA(var(--bs-warning-rgb),var(--bs-bg-opacity,5))!important;
}

.rounded-3 {
    border-radius: var(--bs-border-radius-lg)!important;
}

.bg-gradient {
    background-image: var(--bs-gradient)!important;
}
.fs-4 {
    font-size: calc(1.275rem + .3vw)!important;
}
.align-items-center {
    align-items: center!important;
}

.btn-lg {
    --bs-btn-padding-y: 0.5rem;
    --bs-btn-padding-x: 1rem;
    --bs-btn-font-size: 1.25rem;
    --bs-btn-border-radius: var(--bs-border-radius-lg);
    background-color: RGBA(var(--bs-warning-rgb),var(--bs-bg-opacity,1))!important;
}

.mb-2 {
    margin-bottom: 0.5rem!important;
}
.row {
    --bs-gutter-x: 1.5rem;
    --bs-gutter-y: 0;
    display: flex;
    flex-wrap: wrap;
    margin-top: calc(-1 * var(--bs-gutter-y));
    margin-right: calc(-.5 * var(--bs-gutter-x));
    margin-left: calc(-.5 * var(--bs-gutter-x));
}

.price-block {
    background-color: none; /* Цвет фона блока */
    border: 1px; /* Граница блока */
    padding: 5px; /* Отступ внутри блока */
    border-radius: 4px; /* Скругление углов блока */
    margin-top: 10px; /* Отступ сверху блока */
}